package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum TicketStatusEnum {
    NOT_STARTED("0", "未开始"),
    READY_TO_LOCK("1", "待上锁"),
    PROCESSING("2", "进行中"),
    READY_TO_UNLOCK("3", "待解锁"),
    UNLOCKED("4", "已解锁"),
    FINISHED("5", "已结束");

    /**
     * 状态编号
     */
    public final String status;

    /**
     * 描述
     */
    public final String desc;
}
